View Issue Details

IDProjectCategoryView StatusLast Update
0003486FreeCADBugpublic2018-10-21 18:55
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target Version0.18Fixed in Version0.18 
Summary0003486: Improve VRML export for more complex structures
DescriptionThe VRML export of documents using Parts and Bodies don't create a file that shows them same content. Instead when importing such a file it doesn't show anything.
Steps To ReproduceOpen the file attached in https://forum.freecadweb.org/viewtopic.php?f=13&t=28797
Select the Part object (or alternatively the Bodies)
Export to VRML
Import the file in a new document
View is empty
Additional Informationhttps://forum.freecadweb.org/viewtopic.php?f=13&t=28797
TagsVRML

Relationships

related to 0003444 closed Exported models do not include Body Object transformations 

Issue History

Date Modified Username Field Change
2018-05-18 09:36 wmayer New Issue
2018-05-31 14:59 Kunda1 Tag Attached: VRML
2018-05-31 14:59 Kunda1 Relationship added related to 0003444
2018-10-21 18:55 wmayer Assigned To => wmayer
2018-10-21 18:55 wmayer Status new => closed
2018-10-21 18:55 wmayer Resolution open => fixed
2018-10-21 18:55 wmayer Fixed in Version => 0.18
2018-10-21 18:55 wmayer Note Added: 0012081